div.nicetitle
{
	position: fixed;
	padding: 4px;
	top: 0px;
	left: 0px;
	color: black;
	font-size: 13px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 25em;
	font-weight: bold;
	background: url(/images/textures/paper/bluewhite_paper.gif);
	/* Mozilla proprietary */
	-moz-border-radius: 12px;
	border-color: yellow;
	border-width: 1px;
	border-style: ridge;
	z-index: 80;
}
div.nicetitle p {
    margin: 0; padding: 0 3px;
}
div.nicetitle p.destination
{
	font-size: 9px;
	text-align: left;
	padding-top: 3px;
	visibility: hidden;
}
